Subject: ANNOUNCE: Date::Manip-5.31
From: [email-masked] (Sullivan N. Beck)
Date: 11 Apr 1998 00:58:44 GMT
Newsgroups: comp.lang.perl.announce,comp.lang.perl.modules

I just uploaded the newest version of Date::Manip to CPAN.  It should be
available within a day.  5.31 is primarily a bug fix release.  It fixes
several minor bugs and documentation problems.

Notes for version 5.31:
  Mainly a bug fix release.
  Aplit Manip.pm so it's not all in one file.
  Allowed non-ISO-8601 timezones with ISO-8601 dates.
  Added "epoch 52352352352" to ParseDate to parse seconds since the epoch.
  Added German date support.
  Date_NthDayOfYear enhanced.

------------------------------------------------------------------------------
Sullivan Beck                      http://www.cise.ufl.edu/~sbeck/
 [email-masked]  | This space reserved for some saying demonstrating great
 PH : (352) 392-1057 | wisdom, wit, or insight.  I'll fill it in just as soon
 Fax: (352) 392-1220 | as I have any of the above.
------------------------------------------------------------------------------